/*  Hoja de estilo para la versión 2.0 */


/*  Colores
    #F0F0F0   Fondo de página (lados)
		#FBFBFB   Fondo de página (cuerpo de la página)
		Gray      Bordes y líneas
		

		#10BA65   verde  
		#85C329
    #61F1A9		
		#85C329   Verde 1 
*/


html
{
margin-top : 0em;
margin-bottom : 0em;
background-color: #F0F0F0;
}
			
body
{
margin-top: 0em;
margin-bottom: 0em;
font-family: Arial,Helvetica;
color: Black;
font-size: 11pt;
}

b
{
color: #FF6C17;
}

/* Recuadro contenedor del documento */
#Contenedor
{
width: 780px;
margin: 0px auto;
background-color: #FBFBFB;
overflow:hidden; 
padding: 0px; 
border: 1px solid Gray;
}

/* Recuadro superior */
#Cabecera
{ 
padding: 0px;
clear: both;
height: 150px;
border: 0;
border-bottom: 1px solid Gray;
}

/* Bloque lateral izquierdo: menús e info adicional --------------------------*/
#BloqueIzda
{
width: 140px;
float: left;
margin: 0;
padding: 0;
min-height: 450px; 
overflow: hidden;      
}

#BloqueIzda b
{
font: 10pt Verdana,Arial; 
font-weight: bold;
}

#MenuLat
{
border: 0px solid #CFBC9C;
width: 112px;
margin: 60px 6px 0 11px;
} 

#MenuLat a
{
width: 100%;
display: block;
font: 10pt Verdana,Arial; 
text-align: left;
font-weight: bold; 
margin-top: 5px;
color: #669900;
}	 

#MenuLat a:hover
{
color: Gray;
text-decoration: underline;
}

/*  Espacio mínimo para pantallas de poco texto */
#MenuLatMinimo
{
height: 235px;
display: block;
}

/* Bloque lateral derecho: información por localidades -----------------------*/
#BloqueDcha
{
width: 640px;
float: right;
/*word-wrap: break-word;*/ 
overflow: hidden;      
}


/*  Contenido del bloque de texto --------------------------------------------*/
#Texto
{
width: 620px;
text-align: justify;
margin: 5px 0px 5px 2px;
float: left;
}

#Texto p
{
text-indent: 30px;
line-height: 1.1em;
margin: 0px;
}

div.Centrado
{
text-align: center;
}

/* Título de la página mostrada */
#Subcabecera
{
padding: 0 0 2px 0;
color: #FF6C17;
font-family: Verdana,"Albertus Extra Bold",Arial; 
font-size: 20pt;
border-bottom: 1px solid Silver;
margin: 25px 0px 15px 0px;
}

/* Enlaces */
div a
{ 
text-decoration: none;
color: #669900; /*#85C329;*/ 
}

a:hover
{
color: Gray; 
text-decoration: underline;
}

/*  Contenido del bloque de texto --------------------------------------------*/

#Intro p
{
padding-bottom: 5px;
}

#Intro b
{
display: block;
padding: 15px 0 15px 0;
}


/*--  Recuadro inferior con Mapa, texto y plano  -----------------------------*/
#TextoPie
{
width: 100%;
margin: 0px auto;
margin-top: 10px;
background-color: #FbFbFb;
overflow:hidden; 
padding: 0px; 
border-top: 1px solid Gray;
font-size: 11pt;
}

/*--  En TextoPie, recuadro con Mapa */
#TextoPieIzda
{
width: 121px;
height: 198px;
float: left;
/*word-wrap: break-word;*/ 
overflow: hidden;
}

/*--  En TextoPie, recuadro con plano */
#TextoPieDcha
{
width: 240px;
float: right;
margin-top: 20px;
/*word-wrap: break-word;*/
overflow: hidden;
}

/*--  En TextoPie, zona de texto */
#TextoPieCentro
{
/*word-wrap: break-word;*/
overflow: hidden;
padding: 10px;
}



/*--  Recuadro inferior de la página, zona copyright -------------------------*/
#PieDePagina
{
margin: 5px 0px 0px 0px; 
padding: 1px 10px 1px 10px;
clear: both; 
background: #85C329; 
color: #FFF;
vertical-align: middle;
font-size: 10pt;
border-top: 1px solid Gray;
}

#PieDePagina a
{
color: #FFF;
}

#Validadores
{
float: right;
}

/*-- Justificación de imágenes -----------------------------------------------*/ 
img
{
Border: none; 
}

img.Center {
  display: block;
	margin-left: auto;
	margin-right: auto;}
	
div.FotoP { margin: 5px  0px 5px  0px; }    
div.FotoD { margin: 5px  0px 5px 15px; float: right;}
div.FotoI { margin: 5px 15px 5px  0px; float: left;}

td.FotoD
{
width: 340px;
text-align: right;
}

/*-- Letras acceso rápido Diccionario, Índice, Bibliografía ------------------*/ 

div.BloqueAbc
{
color: #caec88;
border-bottom: 1px solid Silver;
margin: -10px 0px 25px 0px;
padding: 0 0 5px 15px;
overflow: hidden;      
}

div.Abc
{
width: 22px;
float: left;
text-align: center;
}

/*-- Diccionario -------------------------------------------------------------*/ 

#TextoDiccio
{
width: 620px;
text-align: justify;
margin: 5px 0px 5px 2px;
float: left;
}

div.Diccio
{
font-size: 12pt;
font-family: Arial,Helvetica;
line-height: 1.1em ;
margin: 10px 0px 1em 0px;
float: left;
}

div.Diccio b
{
color: #FF6C17; 
font-weight: normal;
}

div.Diccio p
{
padding-bottom: 0.8em;
margin: 0px;
}

div.Tipos
{
margin-left: 30px;
}

/*-- Recomendados ------------------------------------------------------------*/ 

div.TopI
{
width: 310px;
height: 75px;
float: left;
line-height: 60px;
}

div.TopD
{
width: 310px;
height: 75px;
float: right;
line-height: 60px;
}

img.Top
{
margin: 5px 15px 5px  0px;
float: left;
height: 50px;
width:75px;
}

/*-- Recomendados ------------------------------------------------------------*/ 

div.Biblio i
{
color: #333;
font-weight: bold;
}		

div.Biblio b
{
color: #FF6C17;
line-height: 1.2em ;
font-style: normal;
}

div.Biblio ul
{ 
margin: 0 0 1em 20px;
}

div.Biblio li
{ 
margin: 0;
padding: 0;
list-style: none;
}


/*-- Mapa --------------------------------------------------------------------*/ 


#MasInfo
{
position: absolute;
visibility: hidden;
left:700px;
top:400px;
padding: 3px;
width:160px;
font-family: Arial,Helvetica; 
font-size: 10pt;
text-align: left;
border: 1px solid Silver;
background-color: #F8F8F8;
}

div.Mapa
{
margin: -5px 0px 5px 182px;
}

div.MenuLatMenu
{
width: 112px;
margin: 30px 6px 0 11px;
} 

div.MenuLatMenu a
{
width: 100%;
display: block;
font: 10pt Verdana,Arial; 
text-align: left;
font-weight: bold; 
color: #669900;
width: 105px;
margin: 5px 0px 0px 10px;
}	 

div.MenuLatMenu a:hover
{
color: Gray;
text-decoration: underline;
}

div.TituloMenu
{
font: 10pt Verdana,Arial; 
color: #666;
font-weight: bold; 
}


/*-- Indice ------------------------------------------------------------------*/ 

div.IndItem
{
margin-left: 50px;
}

div.IndImg
{
height: 12px;
width: 35px;
float: left;
}

/*-- Inicio ------------------------------------------------------------------*/ 


div.Inicio
{
font-size: 11pt;
}

div.IniInfo, div.IniAviso
{
border: 1px solid #E0E0E0;
background-color: #F8F8F8;
padding: 5px 10px 10px 10px;
margin-bottom: 10px;
}

div.IniAviso
{
font-size: 10pt;
text-align: center;
}

div.IniNov
{
padding: 0 0 8px 0;
}

div.IniNovDia
{
width: 100px;
float: left; 
}

div.IniNovTexto
{
margin-left: 100px;
}

div.IniInfo b
{
display: block;
margin: 0px 0 12px 0;
}

#Email
{
margin: 25px 0px 0px 60px;
}
